# Uses of Class
org.apache.lucene.misc.search.DiversifiedTopDocsCollector.ScoreDocKey

Packages that use DiversifiedTopDocsCollector.ScoreDocKey
Package
Description
org.apache.lucene.misc.search
Misc search implementations.

- ## Uses of DiversifiedTopDocsCollector.ScoreDocKey in org.apache.lucene.misc.search

  Methods in org.apache.lucene.misc.search that return DiversifiedTopDocsCollector.ScoreDocKey
  Modifier and Type
  Method
  Description
  `protected DiversifiedTopDocsCollector.ScoreDocKey`
  DiversifiedTopDocsCollector.`insert(DiversifiedTopDocsCollector.ScoreDocKey addition, int docBase, NumericDocValues keys)`
  Methods in org.apache.lucene.misc.search with parameters of type DiversifiedTopDocsCollector.ScoreDocKey
  Modifier and Type
  Method
  Description
  `protected DiversifiedTopDocsCollector.ScoreDocKey`
  DiversifiedTopDocsCollector.`insert(DiversifiedTopDocsCollector.ScoreDocKey addition, int docBase, NumericDocValues keys)`